Bug 1236296 - icecast-2.4.2 is available
Summary: icecast-2.4.2 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: icecast
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Andreas Thienemann
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-06-27 12:49 UTC by Upstream Release Monitoring
Modified: 2015-08-19 07:56 UTC (History)
2 users (show)

Fixed In Version: icecast-2.4.2-1.fc22
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-08-15 02:20:33 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 2.4.2 (#1236296) (1.01 KB, text/x-diff)
2015-06-27 12:49 UTC, Upstream Release Monitoring
no flags Details

Description Upstream Release Monitoring 2015-06-27 12:49:07 UTC
Latest upstream release: 2.4.2
Current version/release in rawhide: 2.4.1-2.fc23
URL: http://www.icecast.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-06-27 12:49:20 UTC
Created attachment 1043879 [details]
[patch] Update to 2.4.2 (#1236296)

Comment 2 Upstream Release Monitoring 2015-06-27 12:55:14 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=10229044

Comment 3 Upstream Release Monitoring 2015-08-08 18:09:32 UTC
besser82's icecast-2.4.2-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=676257

Comment 4 Fedora Update System 2015-08-08 18:51:38 UTC
icecast-2.4.2-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/icecast-2.4.2-1.fc21

Comment 5 Fedora Update System 2015-08-08 18:51:48 UTC
icecast-2.4.2-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/icecast-2.4.2-1.el6

Comment 6 Fedora Update System 2015-08-08 18:51:57 UTC
icecast-2.4.2-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/icecast-2.4.2-1.el7

Comment 7 Fedora Update System 2015-08-08 18:52:07 UTC
icecast-2.4.2-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/icecast-2.4.2-1.fc22

Comment 8 Fedora Update System 2015-08-08 18:52:17 UTC
icecast-2.4.2-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/icecast-2.4.2-1.el5

Comment 9 Fedora Update System 2015-08-08 18:53:30 UTC
icecast-2.4.2-1.fc23 has been submitted as an update for Fedora 23.
https://admin.fedoraproject.org/updates/icecast-2.4.2-1.fc23

Comment 10 Fedora Update System 2015-08-10 09:56:23 UTC
Package icecast-2.4.2-1.fc21:
* should fix your issue,
* was pushed to the Fedora 21 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing icecast-2.4.2-1.fc21'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-13077/icecast-2.4.2-1.fc21
then log in and leave karma (feedback).

Comment 11 Fedora Update System 2015-08-15 02:20:33 UTC
icecast-2.4.2-1.fc23 has been pushed to the Fedora 23 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2015-08-17 19:04:00 UTC
icecast-2.4.2-1.el7 has been pushed to the Fedora EPEL 7 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2015-08-17 19:06:38 UTC
icecast-2.4.2-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2015-08-17 19:07:43 UTC
icecast-2.4.2-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2015-08-19 07:55:07 UTC
icecast-2.4.2-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2015-08-19 07:56:57 UTC
icecast-2.4.2-1.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.